﻿/* Accordion */
.ui-widget-content
{
	border: none !important;
}

body {
    font-family: "Open Sans",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #eff3fa;
    top: 0;
    margin: 0;
}

#primary_content_Block p,h1,h2,h3,h4,div.row.bottomMargin,div.row.programsRow,h3.prettyblue,.subNavWrapper, .primary_left_col_list, div#accordion
 {
    text-align: left !important;
    width: 80%;
    padding-left: 10%;
}
div#ReusableNavSection.primary_left_col_list
{
	background-color:#fff;
	border:0;
}
.primary_left_col_list a
{
	color: #0072BC;
}
p,h2,h3 {
    orphans: 3;
    widows: 3;
}
h1
{
	margin-bottom:7px !important;
}

h1, h2, h3, h4, h5, h6
{
	color:#505050;
	text-align:center;
	line-height:100%;
}
p + h2
{
	margin-top: 30px;
}
h1
{
	font-weight:normal;
	color: #000000;
    font-size: 210%;
    font-weight: 400;
    line-height: 100%;
}
h2, h3, h4, h5, h6
{
	font-weight:600;
	line-height:100%;
}
h2,h3 {
    page-break-after: avoid;
}

p {
    font-size: 16px;
    line-height: 1.5em;
    margin: 0 0 15px;
}

p + p {
    margin: 30px 0 !important;
}



h2 {
    margin: 30px 0;
    line-height: 100%;
    font-size: 1.4em !important;
    font-weight: 600;
}

h3 {
    font-size: 1.2em !important;
    font-weight: 600;
    margin: 15px 0;
    line-height: 100%;
    padding-left: 10% !important;
}

h4 {
    font-size: 100%;
    font-weight: 400;
    margin: 15px 0;
}
p#lists
{
	margin-bottom:0 !important;
}
.ui-table, table.ui-responsive.table-stripe.ms-rteTable-1.ui-table.ui-table-reflow
{
width: 80% !important;
text-align: center;
margin: 0 auto;
margin-bottom: 2%;
}
.wufoo-form-container
{	
	width:80% !important;
	text-align: center;
	margin: 0 auto;
}
/* EmPOWER page */
.ms-rteTable-1 td.ms-rteTableEvenCol-1, .ui-table-reflow td, th.ms-rteTableHeaderEvenCol-1
{	
	text-align:center !important;
}
.ul, .lists.li, .lists {
    margin-left: 40px !important;
}
#s4-workspace a, a {
color:#08c;
}

